/* blue */
a:link, a:visited {
	color: #135cae;
}

a:hover {
	color: #135cae;
}
.article_column .contentheading a
{
	color:#000000;
	text-decoration:underline;
	white-space: nowrap;
}

#pillmenu a:hover {
  color: #fff;
  text-decoration:underline;
}

#pillmenu a#active_menu-nav {
 /* background: url(../images/blue/mw_menu_active_bg.png) repeat-x;*/
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #EFEFEF;
}

h3, .componentheading, table.moduletable th {
  color: #135cae;
}

div.module_menu {
	background: url(../images/blue/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/blue/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mw_box_tl.png) 0 0 no-repeat;
}